[Options]
OptionsFlags=19
HighlightRGB=D0404000
HighlightBkRGB=FFFFFF00
HtmlFileExts=htm; xml; php
Comment1FileExts=cs; java; js; php
common.user_brpairs=«» ‘’ “”
autobrackets.next_char_ok=.,!?:;<)]}"'>/ »’”
autobrackets.prev_char_ok=([{<= «‘“
autocomplete.all_autobr=0
autocomplete.ovr_autobr=0
autocomplete.sel_autobr=0
highlight.hlt_bothbr=1
highlight.hlt_style=3
highlight.quote_detect_lines=1
highlight.quote_max_lines=10
highlight.br_max_lines=0
highlight.hlt_xmode=7
nearestbr.goto_flags=0
nearestbr.selto_flags=0
nearestbr.max_lines=0
gotobr.lines_vis_up=1
gotobr.lines_vis_down=0
gotobr.pair_line_diff=1
